<?php
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
/*
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  v
*/


	define('FILENAME_SERVICES', 'services_create.php');
	define('FILENAME_RESOURCES','services_resources.php');
	define('FILENAME_REPORTS_SERVICES_SURVEYS_SUMMARY','reports_services_surveys_summary.php');
	define('FILENAME_REPORTS_SERVICES_SURVEYS','reports_services_surveys.php');
	define('FILENAME_REPORTS_SERVICES_SURVEYS_DETAIL','reports_services_surveys_detail.php');
	define('FILENAME_REPORTS_SERVICES_SURVEYS_RELATION','reports_services_surveys_relation.php');
	define('FILENAME_REPORTS_SERVICES_SURVEYS_CROSSTAB','reports_services_surveys_crosstab.php');
	define('FILENAME_SERVICES_PROVIDERS', 'services_providers.php');
	define('FILENAME_SERVICES_LOCATIONS','services_locations.php');
	define('FILENAME_SERVICES_UTIL','reports_services_util.php');	
	define('FILENAME_SERVICES_ATTRIBUTES','services_attributes.php');
	define('FILENAME_SERVICES_CATEGORIES', 'services_categories.php');
	define('FILENAME_SERVICES_MESSAGES','marketing_services_messages.php');
	define('FILENAME_SEND_SERVICES_EMAIL','send_services_email.php');
	define('FILENAME_SERVICES_COPY_MESSAGES','services_copy_messages.php');
	define('FILENAME_SERVICES_SMS_MESSAGES','marketing_services_sms_messages.php');
	define('FILENAME_SEND_SERVICE_SMS_EMAIL','send_service_sms_email.php');
	define('FILENAME_SERVICES_SURVEYS','marketing_survey_services.php');	
	define('FILENAME_SERVICES_SURVEYS_EDIT','services_surveys_edit.php');
	define('FILENAME_SERVICES_COPY_SURVEYS','services_copy_surveys.php');
	define('FILENAME_ADD_SERVICES','customers_order_add_services.php');	
    define('FILENAME_VIEW_BOOKINGS','view_bookings.php');
	define('FILENAME_SEARCH_SERVICES','search_services.php');
    define('FILENAME_SERVICES_VIWED','reports_services_viewed.php');
	define('FILENAME_SERVICES_VIWED','reports_services_viewed.php');
	define('FILENAME_SERVICES_FORSALE','reports_services_forsale.php');
	define('FILANEME_SERVICES_CUSTOMER_DETAILS','reports_services_customer_details.php');
	define('FILENAME_SERVICES_PENDING_ORDERS','reports_services_pending_orders.php');
	define('FILENAME_SERVICES_ATTENDEES','reports_services_attendees.php');
	define('FILENAME_SERVICES_SALESBY_CATEGORY','reports_services_salesby_category.php');
	define('FILENAME_SERVICES_SALES','reports_services_sales.php');
	define('FILENAME_SERVICES_MONTHLY_SALES','reports_services_monthly_salestax.php');
	define('FILENAME_SERVICES_RESOURCES_VIEW','reports_services_resources_view.php');	
	define('FILENAME_SERVICES_PROVIDER_PAYMENTS','reports_services_provider_payments.php');
	define('FILENAME_SERVICES_IDCARTS','reports_services_idcarts.php');
	define('FILENAME_SERVICES_TICKETS','reports_services_tickets.php');
	define('FILENAME_SERVICES_BOOKINGS','reports_services_bookings.php');
	define('FILENAME_SERVICES_ID_CARTS','services_id_card.php');
	define('FILENAME_SERVICE_TICKET','services_ticket.php');
	define('FILENAME_SERVICES_TEMPLATES','payment_services_templates.php');
	define('FILENAME_SERVICES_SURVEYS_ANSWER','services_surveys_answer.php');
	define('FILENAME_SERVICES_UNSUBSCRIBE','services_unsubscribe.php');
	define('FILENAME_SERVICES_INVITE_FRIEND','services_invite_friend.php');
	define('FILENAME_SERVICES_MESSAGES_LOG','marketing_services_messages_log.php');
	define('FILENAME_SERVICES_OPTIONS','services_options.php');
	define('FILENAME_SERVICES_SEARCH_BOOKINGS','services_bookings.php');
	define('FILENAME_SERVICE_BOOKING_PRINT','search_booking_print.php');
	define('FILENAME_SEARCH_BOOKING_PRINT_PDF','search_booking_print_pdf.php');
	define('FILENAME_SERVICES_CALL_CENTRE_ORDERS','reports_services_callc_orders.php');
    define('FILENAME_SERVICES_NON_RETURNS','reports_services_non_returns.php');
    define('FILENAME_SERVICES_REPORTS_SURVEYS_SUMMARY','reports_services_surveys_summary.php');
    define('FILENAME_MOVE_BOOKINGS_CONFIRM','services_move_bookings_confirm.php');
    define('FILENAME_MOVE_BOOKINGS_PROCESS','services_move_bookings_process.php');
    define('FILENAME_SERVICES_MAINPAGE','services_mainpage.php');
?>
